  \*********************************************************************************************/

.title {
	padding: 40px 0;
	box-shadow: 1px 1px 20px #ccc;
	margin-bottom: 30px;
	
}
.title h9 {
	font-family: 'Linotype Didot W01', sans-serif;
	font-weight: normal;
	font-style: italic;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 60px;
	text-shadow: 1px 1px 2px #505050;
	line-height: 120px;
	
}


.title h4 {
	color: #fff;
	margin: 0;
	padding: 0;
	font-weight: normal;
	font-size: 20px;
	text-shadow: 1px 1px 2px #505050;
	font-family: 'Neue Helvetica W01', sans-serif;
	font-variant: normal;
	font-style: normal;
}
.title .badge { padding:4px 7px 3px 7px; margin-top:-40px; background-color:#00598c; box-shadow: 1px 1px 20px #fff; }

h2, h3, h3, h4, h5, h6 {
	color: #000;
	font-family: 'Century Gothic W01';
}

input[type="file"] { 
	cursor:pointer; 
	display:block; 
	background-color: #e7e7e7; 
	color:#000; 
	padding:4px 4px 4px 6px; 
	font-size:14px; 
	border-radius:4px; 
	height: auto; 
	margin-bottom: 1px;
  line-height: 0;
}

input[type="file"]:hover { background-color: #dbdbdb;  }

/*.navbar { margin-bottom: 0; border-radius:0; }
.navbar .navbar-nav {
	display: inline-block;
	float: none;
}

.navbar { text-align: center; }

.navbar-header { 
	
	background-color: white;
	}
	
.navbar-brand {
	color: #333 !important;
	font-size: 16px !important;
	font-weight: normal;
	font-family: 'Century Gothic W01', sans-serif;
	line-height: 28px !important;
	
}

.navbar-inverse .navbar-nav>li>a { 
	color:#333; 
	font-weight: normal; 
	font-family: 'Century Gothic W01', sans-serif; 
	line-height: 28px; }

.navbar-inverse .navbar-nav>li>a:visited { 
	color:#333; 
	font-weight: normal; 
	font-family: 'Century Gothic W01', sans-serif; 
	line-height: 28px; }
*/
.well {
	overflow: hidden;
	border: none;
	background-color: #FFFFFF;
}

.alert { margin-bottom: 20px; margin-top: 0px; padding:10px 20px; }

.btn { 
	font-family: 'Century Gothic W01'; 

}


/*inverse .nav > li > a:focus,
.navbar-inverse .nav .dropdown-menu > li > a:hover {  
color: #fff;
background-color: #000 !important;	}


.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
	background-color: #666;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background-color: #000; /* change this to any color you want! 
}*/



/* circle starts */
.footer-circle-wrapper { width:50px; z-index:30; margin-bottom:-66px; }
.circle-indicator{
  width:100%;
  border-radius:50%;
  text-align:center;
  font-size: 36px;
  font-weight: bold;
  padding:50% 0;
  line-height:0;
  position:relative;
  background: #ccc;
  color: #fff;
  font-family: Helvetica, Arial Black, sans;
  opacity: 0.8;
}
/* circle ends */

.well .badge, .small .badge { background-color: #999; }
.stars .fa { color:#ffb900 !important; }
.margin-left-right-0 { margin-right: 0; margin-left: 0; }
.padding-left-right-0 { padding-left:0; padding-right:0; }

/* table hover color */
.table-hover tbody tr:hover td, .table-hover tbody tr:hover th {
  background-color: #999;
}

/* table font */
.table {
	font-family: 'Century Gothic W01', sans-serif;
	font-size: 16px !important;
	padding-bottom: 0px;
	color: #333;
	

  }


  

  
::-webkit-input-placeholder { /* Chrome */
  color: #666;
  font-size:14px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #666;
  font-size:14px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #666;
  font-size:14px;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #666;
  font-size:14px;
  opacity: 1;
}

input[type="text"], input[type="email"] {
	font-size: 16px;
	padding-right: 4px
	
}



/* custom bs input fields max and min */

.short {
    max-width:150px;
    min-width:80px;
    
}

/* submit print and save buttons */
.button {
font-size: 20px !important;
font-family: "Century Gothic W01", sans-serif !important;
}

/* add-row button width */
#irow, #icos, #iexpenses, #iAssets, #iLiabilites, #iEquity  {
	width: 110px;
	font-size: 15px;
}
#AllData td {
	vertical-align: middle;
	padding-bottom: 2px;
	font-family: "Century Gothic W01", sans-serif;
}

input:focus {
	background-color: #D0FFFF;
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)
}
 }

.expense  {text-align:right; }



/* FONT CHOICES 
font-family:'Century Gothic W01'; font-weight:400; font-style:normal;
font-family:'Century Gothic W01'; font-weight:700; font-style:normal;

font-family:'Neue Helvetica W01'; font-weight:100; font-style:normal;

font-family:'Linotype Didot W01'; font-weight:400; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:400; font-style:italic;
font-family:'Linotype Didot W01'; font-weight:700; font-style:normal;
font-family:'Linotype Didot W01'; font-weight:700; font-style:italic;

font-family:'Linotype Didot W01 Headline'; font-weight:400; font-style:normal;

font-family:'Linotype Didot W01 Open'; font-weight:400; font-style:normal;

font-family:'Fashion Didot W90'; font-weight:400; font-style:normal;

font-family:'Italian Didot W90'; font-weight:400; font-style:normal;

*/

/* TAX COMPANY PAGE ADJS */

.col-xs-3.right {
text-align: right;
}
.box {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    padding: 10px;
}
.clear{
    clear: both;
}
.col-xs-2.feebox >input{
    text-align: right;
	width: 65px;
	height: 28px;
}
.col-xs-12.noi {
    margin: 5px 0;
}
.moveleft{
    margin-left: -15px !important;
}


.well {
background-color: #f5f5f5 !important;
}
@media screen and (min-width: 320px) and (max-width: 768px) {
/*.navbar-toggle {
float: left !important;
margin-left: 15px !important;
}*/

/*.nav.navbar-nav.custom-ul {
    float:  left;
    height: 300px !important;
    margin-left: 1px;
    text-align: left;
}
.navbar-inverse .navbar-nav .open .dropdown-toggle{
    background: black;  
    color: white;
}
 .dropdown-toggle:hover{
            background: black !important;  
            color: white !important;
        }
        .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #f5f5f5 !important;
    color: white !important;
    text-decoration: none !important;
}*/
}
#content {
	background-color: #FF0000;
	margin: 0 auto;
	width: 800px;
}

// Class
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

// Usage as a mixin
.element {
  .center-block();
}

.centered {
   text-align: center;
   font-size: 0;
}
.centered > div {
	float: none;
	display: inline-block;
	text-align: left;
	font-size: 15px;
	color: #333333;
}


.collapsing {
    transition: height 5.0s;
}

tr.collapse.in {
    display: table-row !important;
}

table.collapse.in {
    display: table-row !important;
}


#AllData textarea {
	font-size: 16px;
}

/* PRINTING PAGE ADJS */

@media print {
	


   html, body {
   
   font-size: 12px;
   margin-left:0;
   margin-right:0;
   overflow: hidden;
   width: 768px !important;
     min-width: 768px;
    max-width: 768px;
	background-image:none
	background-color:#FFFFFF;

   }
   
   @page
 {
 size: auto; /* auto is the initial value */
 margin: 0mm; /* this affects the margin in the printer settings */
 }

#Header, #Footer { display: none !important; }

	.col-xs-12
	{ 
	display: inline-block;
	font-size: 12px; 
	}
	
#AllData textarea, input, text {
	font-size: 12px;
	
}	
	
	.table, .table-condensed, table-responsive, table tbody, .container, .action{

	width: 768px !important;
	height: 80% !important;
     min-width: 768px;
    max-width: 768px;
        padding-left: 0;
        padding-right: 0;
        margin-left:0;
        margin-right:0;
	overflow: hidden;
	background-image:none
	background-color:#FFFFFF;
	
	display: table;

}
	
	

	
  	#accordion1,#accordion2,#accordion3,#accordion4,#accordion5
   {
    
	display: inline-block !important;
	white-space: nowrap;
	font-size: 12px;
	width: 768px !important;
     min-width: 768px;
    max-width: 768px;
	overflow: hidden;
	}
	


	
	
}
/*

@media print{
	.visible-print{display:block!important}
	table.visible-print{display:table!important}
	tr.visible-print{display:table-row!important}
	td.visible-print,th.visible-print{display:table-cell!important}
}

.visible-print-block{display:none!important}

@media print{
	.visible-print-block{display:block!important}
	}
	.visible-print-inline{display:none!important}
	
@media print{
	.visible-print-inline{display:inline!important}
	}
	.visible-print-inline-block{display:none!important}
	
@media print{
	.visible-print-inline-block{display:inline-block!important}
	}
@media print{.hidden-print{display:none!important}}




@media print {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
  .visible-xs {
    display: none !important;
  }
  .hidden-xs {
    display: block !important;
  }
  table.hidden-xs {
    display: table;
  }
  tr.hidden-xs {
    display: table-row !important;
  }
  th.hidden-xs,
  td.hidden-xs {
    display: table-cell !important;
  }
  .hidden-xs.hidden-print {
    display: none !important;
  }
  .hidden-sm {
    display: none !important;
  }
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
